
=head1 NAME

transmission-remote-gtk - RPC client for the Transmission bittorrent client.

=head1 SYNOPSIS

B<transmission-remote-gtk> [OPTIONS] [torrent file|magnet link|url]

=head1 DESCRIPTION

B<transmission-remote-gtk> is an application for remote management of the
Transmission BitTorrent client using its RPC interface. 

=head1 OPTIONS

The following options are accepted when running C<transmission-remote-gtk>:

=over 1

=item -m, --minimized, /m

Start the application minimized

=back

=head1 AUTHOR

Written by Alan Fitton.

=head1 BUGS

Please see L<https://github.com/transmission-remote-gtk/transmission-remote-gtk/issues>

=head1 COPYRIGHT

Copyright (C) 2011 Alan Fitton and various contributors.
This is free software. You may redistribute copies of it under the terms of the GNU General
Public License C<http://www.gnu.org/licenses/gpl.html>. There is NO WARRANTY, to the extent
permitted by law.

=head1 SEE ALSO

C<transmission-daemon(1)>, C<transmission-gtk(1)>, the project website C<https://github.com/transmission-remote-gtk/transmission-remote-gtk>

=cut

